{
 "actions": [],
 "creation": "2018-09-21 15:44:58.836156",
 "pagetype": "PageType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "reference_pagetype",
  "reference_pagename",
  "email"
 ],
 "fields": [
  {
   "fieldname": "reference_pagetype",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Reference Document Type",
   "options": "PageType",
   "reqd": 1
  },
  {
   "fieldname": "reference_pagename",
   "fieldtype": "Dynamic Link",
   "in_list_view": 1,
   "label": "Reference Name",
   "options": "reference_pagetype",
   "reqd": 1
  },
  {
   "fieldname": "email",
   "fieldtype": "Data",
   "label": "Email",
   "options": "Email"
  }
 ],
 "istable": 1,
 "links": [],
 "modified": "2022-10-18 17:49:33.549459",
 "modified_by": "Administrator",
 "module": "Desk",
 "name": "Event Participants",
 "owner": "Administrator",
 "permissions": [],
 "quick_entry": 1,
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "track_changes": 1
}